/********************************/
/** Tablet / Responsive ***********/
/********************************/

.node-type-front-page .hero-sign.display-true{
display:none;
}
.fp-title{
line-height:1.3em;
}

#mmenu_left{
z-index:11;
}
#mobi-header{
padding-left:56px;
padding-top:20px;
height:82px;
}
#mobi-logo{
width:260px;
display:block;
margin-left:auto;
margin-right:auto;

height:42px;
background:url("../../../../default/files/sf-logo.png") center top no-repeat;
}
#selector{
width:55px;
height:40px;
background-color:#43b749;
background:url("../images/mobi/sf-menu-2.png") left top no-repeat;
position:absolute;
top:0px;
left:3%;
cursor:pointer;
}

.node-type-blog-post #main,
.node-type-blog-page #main,
.page-blog-archive-full #main {
position: relative;
}
/**************************************/
/** RESPONSIVE > 1000 ***********/
/**************************************/
@media only screen and (min-width : 1001px){
#mobi-header{display:none;}
#mobi-header-fill{display:none;}

#nav, #menu-button{display:none;}	

#top{display:none !important;}
}
/**************************************/
/** RESPONSIVE 640 >  < 840 ***********/
/**************************************/
@media only screen and (min-width : 641px) and (max-width: 840px){
body.node-type-front-page{margin-top:0;}
body.page-node-16{margin-top:0;}
body.page-node-4{margin-top:0;}
body.page-node-39{margin-top:0;}
body.section-blog{margin-top:0;}
body.page-taxonomy{margin-top:0;}

	#menu-wrapper-bg,
	#menu-wrapper-bg-2,
	#header				{ display:none; }
	body 				{ margin-top:0;}
	#mobi-header{
	position:relative;
	}
	#mobi-logo{
	display:block;
	}
	#selector{
	left:3%;
	}
	#header{
	display:none;
	}
	
	
/* MOBILE menu OPEN */
.menu-title{
color:#43b749;
font-size: 30px;
line-height:82px;
font-family: 'soins-sans-pro', 'sans-serif';
text-align:center;
font-weight:700;
border-bottom: 1px solid #000;

text-align:center;
}

#menu-button{
display:block;
position:absolute;
left:3%;
width:55px;
height:40px;
top:20px;
background: url(../images/mobi/sf-menu-2.png) no-repeat left bottom;

z-index:2;
}
#nav {
display:block;
position: absolute;
top: 0;
color: #FFFFFF;
overflow: hidden;
width: 100%;
z-index: 5;
/* background-color:#32394A !important; */
background-color:#2a2728;
}
#nav:not(:target) {
height: 0;
z-index: 1;
}
#nav .nav-list{
padding-left:0;
margin-top:0;
/* background-color:#32394A; */
background-color:#2a2728;
box-shadow: -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25) inset;
}
#nav .nav-list li a{
display:block;
color:#fff;
font-weight:400;
font-family: Helvetica,sans-serif;
font-size:17.5px;
line-height:280%;
padding-left:6%;
border-bottom: 1px solid #000;
border-top: 1px solid #444;
text-align:left;
}
.sub-nav{

}
#nav .nav-list li.sub-nav a{
text-indent:15px;
font-size: 15px;
line-height:280%;
}
#nav li.last{
border-bottom: 1px solid #404857;
}	


/* menu CLOSE */
#menu-close{
display:block;
width:40px;
height:40px;
margin-left:4%;
background: url(../img/close.png) no-repeat left bottom;
background-size:contain;
z-index:22;
text-indent:100%;
background-color:#333333;
display:none !important;
}
.js-ready .close-btn{
position:absolute;
left:-70%;
top:0%;
padding-top:18%;
}
#inner-wrap{
position:relative;width:100%;
}
#outer-wrap{
position:relative;width:100%;overflow:hidden;
}
.js-ready #nav {
/*  background: none repeat scroll 0 0 #333333; */
background: none repeat scroll 0 0 #2a2728;
box-shadow: -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25) inset;
width: 70%;
height:100%;	
}
.js-ready #nav {
left: -70%;
}
.js-ready #inner-wrap {
left: 0;
}
.js-nav #inner-wrap {
left: 70%;
}


/* CSS3 transitions */
.csstransforms3d.csstransitions.js-ready #nav {
backface-visibility: hidden;
left: 0;
transform: translate3d(-100%, 0px, 0px);
-webkit-backface-visibility:hidden;
-webkit-transform: translate3d(-100%, 0px, 0px);
}
.csstransforms3d.csstransitions.js-ready .close-btn {
backface-visibility: hidden;
transform: translate3d(0%, 0px, 0px);
-webkit-backface-visibility:hidden;
-webkit-transform: translate3d(0%, 0px, 0px);
}
.csstransforms3d.csstransitions.js-ready #inner-wrap {
backface-visibility: hidden;
left: 0 !important;
transform: translate3d(0px, 0px, 0px);
transition: transform 500ms ease 0s;
-webkit-backface-visibility: hidden;
-webkit-transform: translate3d(0px, 0px, 0px);
-webkit-transition: -webkit-transform 500ms ease 0s;	
}
.csstransforms3d.csstransitions.js-nav #inner-wrap {
transform: translate3d(70%, 0px, 0px) scale3d(1, 1, 1);
-webkit-transform: translate3d(70%, 0px, 0px) scale3d(1, 1, 1);
}

#confirm_content_div {
height: 640px;
width: 100%;
}	

/* Partners BOX */


}
/**************************************/
/** RESPONSIVE 840 >  < 1000 ***********/
/**************************************/
@media only screen and (min-width : 841px) and (max-width: 1000px){

#mobi-header{display:none;}
#mobi-header-fill{display:none;}

#mobi-logo{display:none;}
#nav, #menu-button{display:none;}	

#top{display:none !important;}
}

/**************************************/
/** RESPONSIVE 480 >  < 640 ***********/
/**************************************/
@media only screen and (min-width : 481px) and (max-width: 640px){

.page-node-6 div.text-25 {

}

}

/**************************************/
/** RESPONSIVE 640 >  < 1000 ***********/
/**************************************/
@media only screen and (min-width : 641px) and (max-width: 1000px){
/** header **/


#header {
width:100%;
max-width:1000px;
min-width:0;
left:0;
margin-left:0;
}
.header__region{
padding-left:17%;
}
#block-menu-block-1 .menu-mlid-392 > a, 
#block-menu-block-1 .menu-mlid-426 > a, 
#block-menu-block-1 .menu-mlid-398 > a, 
#block-menu-block-1 .menu-mlid-484 > a, 
#block-menu-block-1 .menu-mlid-377 > a {
margin-right: 20px;
}

/** Front Page **/
.node-type-front-page #main{

}

.node-type-front-page #hero-container {
width:100%;
}
.node-type-front-page .fp-home-block{
width:50%;
}
.node-type-front-page .fp-content{

padding-right:3%;
}

.node-type-front-page .container-3 .fp-team div {
width:50%;
margin-bottom:5%;
}
.node-type-front-page .fp-home-block-2 {
padding-left:3%;
}

.node-type-front-page .hero-sign {
}

.node-type-front-page #views_slideshow_cycle_main_front_page_slideshow-block .views-field-field-testimonial-short-1 {
padding: 2%;
left:0;
margin-left:0;
max-width:400px;
top:15%;
}
.node-type-front-page .ss-title {
font-size: 20px;
font-weight: bold;
margin-bottom:3%;
}
.node-type-front-page .ss-name{
margin-top:3%
}
.node-type-front-page .ss-short {
font-size: 20px;
font-weight: 200;
line-height: 1.3em;
}
.node-type-front-page #block-views-front-page-slideshow-block .views-slideshow-controls-bottom {

}
.node-type-front-page  #widget_pager_bottom_front_page_slideshow-block{
bottom: 45px;
}
/** About Page **/
.page-node-5 #hero-container {
width: 100%;
}
.page-node-5 .container-1 {
height:460px;
}
.page-node-5 .os-container-2{
height:0;
padding-bottom:47%;
}
.page-node-5 .os-container-2 .our-story-mission-statement{
font-size:50px;
padding-top:10%;
padding-bottom:0;

}
.page-node-5 .os-wrapper-2 {
background:url("../images/sf/our-story-bg-2.jpg") left top no-repeat;
background-size:contain;
}
.page-node-5 .os-container-3 .field-name-field-content {
padding-top:15%;
}



.page-node-6 .oa-container {
background:url("../images/mobi/about-oa.jpg") left top no-repeat;
background-size:cover;
width: 100%;
height:auto;
}	
.page-node-6 .oa-container .container-thousand {
width:100%;
padding-bottom:50%;
height:0;
}				
.page-node-6 .oa-container .oa-slide {
background-position:3% center ;
background-size:25%;
width:100%;
height:0;
min-width: 100%;
padding-left: 30%;
padding-right: 3%;
padding-top: 10%;
padding-bottom: 30%;
}
.page-node-6 .title-30 {
margin-bottom: 4%;
font-size:25px;
line-height:1.3em;

}


.page-node-6 .container {
width:100%;
background-position:left center;
}
.page-node-6 .oa-pager.p1 {
margin-left: 11%;
}
.page-node-6 .oa-pager {
margin: 0 auto;
}
.page-node-6 .slideshow-stuff{
bottom:50px;
}
/** About Our Team **/
.page-node-8 #block-views-team-view-block .views-row {
width:49%;
}
.page-node-8 #block-views-team-view-block .views-row.views-row-odd {
margin-right:1%;
}
.page-node-8 #block-views-team-view-block .views-row.views-row-odd {
margin-left:1%;
}
#block-views-team-view-block .views-row-2, #block-views-team-view-block .views-row-5 {
padding-left: 0px;
padding-right: 0px;
}



.node-type-team-profile .node-team-profile {
width:100%;
padding-left:3%;
padding-right:3%;
}

.field-name-field-hero-text p {
font-size:50px;
line-height:1em;
}
.node-type-team-profile .field-name-field-back-team{

}
.node-type-team-profile .field-name-field-member-picture {
text-align: left;
width: 33%;
padding-right:0;

margin-bottom:10%;
}

.node-type-team-profile .field-name-field-member-name{
width:67%;
padding-left:3%;
}
.node-type-team-profile .field-name-field-member-job-title{
width:67%;
padding-left:3%;
}
.node-type-team-profile .field-name-field-team-description{
width:67%;
padding-left:3%;
}
.node-type-team-profile .field-name-field-member-mobile,
.node-type-team-profile .field-name-field-member-email,
.node-type-team-profile .field-name-field-member-linkedin,
.node-type-team-profile .field-name-field-member-twitter{
width:64%;
padding-left:5%;
}	
/** About Our partners **/
.page-node-22 .hero-sign{
width:360px;
padding:2%;
}
.page-node-22 .hero-sign .title-custom,
.page-node-22 .hero-sign .text-custom{
font-size:20px;
}




/** Services **/
.node-type-services .container{
padding-left:3%;
padding-right:3%;
}




/** Testimonials **/
.node-type-page #block-views-testimonials-view-block .views-row {
margin-right:1%;
width: 49%;
}
.views-field-field-testimonial-thumb {
text-align:center;
}
.views-field-field-testimonial-name-1 {
margin: 0 auto;
max-width: 320px;
width: 100%;
}
.node-type-page .views-field-field-testimonial-content {

}
.node-type-page .views-field-field-testimonial-name, 
.node-type-page .views-field-field-testimonial-occupation, 
.node-type-page .views-field-field-testimonial-content {
width: 100%;
padding-left:3%;
padding-right:3%;
}


/** Blog **/
.sidebar-second .region-sidebar-second {
padding-left: 8%;
padding-right: 6%;
}


.node-type-blog-page #block-block-7, 
.node-type-blog-post #block-block-7,
.page-blog-archive-full #block-block-7 {
/*
background: url("../images/sf/hero-blog.jpg") no-repeat scroll center top;
background-size:cover;
*/
}
.node-type-blog-page #block-block-7 p, 
.node-type-blog-post #block-block-7 p,
.page-blog-archive-full #block-block-7 p{
font-size:50px;
padding-top: 5%;
}
.sidebar-second #content {
width:64%;
left:0;
margin-left:0;
margin-right: -66.66667%;
padding-left:3%;
}
#block-search-form label{
display:none;
}
#search-block-form #edit-search-block-form--2 {
width:100%;
padding-left:3%;
padding-right:0;
}
#search-block-form #edit-submit--2 {
left:101%;
}

.page-blog-archive-full #content,
.page-taxonomy #content,
.page-search-node #content{
padding-left:3%;
padding-right:3%;
}


.footer-wrapper{
padding-left:3%;
padding-right:3%;
}
#footer #block-menu-block-2{
width:20%;
}
#footer #block-menu-block-3{

}

} /** END RESPONSIVE**/
